ruby-rpam-ruby19_1.2.1-1+b4_amd64.deb


Advertisement

Description

ruby-rpam-ruby19 - PAM integration with Ruby

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main amd64
Package filename ruby-rpam-ruby19_1.2.1-1+b4_amd64.deb
Package name ruby-rpam-ruby19
Package version 1.2.1
Package release 1+b4
Package architecture amd64
Package type deb
Category ruby
Homepage https://github.com/canweriotnow/rpam-ruby19
License -
Maintainer Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Download size 5.89 KB
Installed size 35.00 KB
This extension provides PAM (Pluggable Authentication Modules)
integration. The library provides a stable API for applications
to defer to for authentication tasks.

Alternatives

Package Version Architecture Repository
ruby-rpam-ruby19_1.2.1-1+b4_i386.deb 1.2.1 i386 Debian Main
ruby-rpam-ruby19 - - -

Requires

Name Value
libc6 >= 2.2.5
libgmp10 -
libpam0g >= 0.99.7.1
libruby2.5 >= 2.5.0~preview1
ruby >= 1:2.5~0
ruby << 1:2.6~

Download

Type URL
Mirror ftp.br.debian.org
Binary Package ruby-rpam-ruby19_1.2.1-1+b4_amd64.deb
Source Package ruby-rpam-ruby19

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install ruby-rpam-ruby19 deb package:
    # sudo apt-get install ruby-rpam-ruby19

Files

Path
/usr/lib/ruby/vendor_ruby/rpam.rb
/usr/lib/x86_64-linux-gnu/ruby/vendor_ruby/2.5.0/rpam_ext.so
/usr/share/doc/ruby-rpam-ruby19/README.rdoc
/usr/share/doc/ruby-rpam-ruby19/changelog.Debian.amd64.gz
/usr/share/doc/ruby-rpam-ruby19/changelog.Debian.gz
/usr/share/doc/ruby-rpam-ruby19/copyright
/usr/share/rubygems-integration/2.5.0/specifications/rpam-ruby19-1.2.1.gemspec

Changelog

2015-05-01 - Richard B Winters <rik@mmogp.com>
ruby-rpam-ruby19 (1.2.1-1) unstable; urgency=medium
* Initial release

See Also

Package Description
ruby-rpatricia_1.0.1-1+b9_amd64.deb efficient IPv4/IPv6 prefix storage and lookup for Ruby
ruby-rqrcode-rails3_0.1.7-1_all.deb render QR codes with Rails 3
ruby-rqrcode_0.4.2-3_all.deb Ruby library for encoding QRCode (2D barcodes)
ruby-rr_1.2.1-2_all.deb test double framework for Ruby
ruby-rrd_1.7.1-2_amd64.deb time-series data storage and display system (Ruby interfaces)
ruby-rsec_0.4.2-1_all.deb Parser / Regexp Combinator For Ruby
ruby-rspec-collection-matchers_1.1.2-1_all.deb Ruby RSpec CollectionMatchers
ruby-rspec-core_3.8.0c0e1m0s0-1_all.deb Behaviour Driven Development framework for Ruby - core
ruby-rspec-expectations_3.8.0c0e1m0s0-1_all.deb Behaviour Driven Development framework for Ruby - expectations
ruby-rspec-instafail_1.0.0-4_all.deb Show failing specs instantly
ruby-rspec-its_1.2.0-3_all.deb attribute matching extension for the RSpec BDD framework
ruby-rspec-logsplit_0.1.3-1_all.deb library to provide a logger for each example
ruby-rspec-mocks_3.8.0c0e1m0s0-1_all.deb Behaviour Driven Development framework for Ruby - mocks
ruby-rspec-pending-for_0.1.3-2_all.deb RSpec plugin to skip specs for given Ruby versions
ruby-rspec-rails_3.8.1-2_all.deb RSpec for Rails 3+
Advertisement
Advertisement